<?php
include $_SERVER['DOCUMENT_ROOT']."/classes/autoload.php";


$db->query("file_categories", "INSERT INTO `file_categories` (`name`, `user_id`) VALUES ('{$_POST["name"]}', '{$_SESSION["user_id"]}');");

echo "<script>window.location.href='home.php';</script>";